html,
body {
  height: 100%;
}

body {
  /*display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;*/
  align-items: center;
  padding-bottom: 40px;
  background-color: #fefefe;
}

.navbar {
	height: 60px;
}


.form {
  width: 80%;
  max-width: 700px !important;
  padding: 40px;
  margin: 40px auto auto auto;
  background: rgba(255,255,255,1);
  box-sizing: border-box;
  box-shadow: 0 15px 25px rgba(0,0,0,.2);
  border-radius: 10px;
}
.form .row {
  padding: 6px;
}
.form select {
  font-size: 15px;
  padding: 4px;
  width: 100%;
  border-radius: 5px 5px 5px 5px;
  -webkit-appearance: menulist-button !important;
}
.form input {
  width: 100%;
  padding: 0px;
  font-size: 15px;
  color: #000;
  border: none;
  outline: none;
  background: transparent;
}
.form label {
  font-size: 15px;
  padding: 5px 0px 0px 0px;
  display: inline-block;
}
.col-25 {
  width: 25%;
margin: auto;
padding: 4px;
}
.col-75 {
  width: 75%;
margin: auto;
}
.form #content {
  border-bottom: 1px solid #000;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
	  .col-25, .col-75, input[type=submit] {
	    width: 100%;
    margin-top: 0;
  }
}

